var htmlDemo={};

$(document).ready({
  //$(document).scrollTop(0);
    //$(".nav-link").addClass('whiteColor')
},300)
htmlDemo.setImages=function() {
    //$("#logo").prop('src','images/logo.png')
}
htmlDemo.showSelectedCar=function(car)
{
//alert(car)$(car).context.value
}
$("nav").find("a").click(function(e) {
    e.preventDefault();
    var section = $(this).attr("href");
    $("html, body").animate({
        scrollTop: $(section).offset().top
    });
});

$(window).scroll(function (event) {
    var scroll = $(window).scrollTop();
    if(scroll>=560)
        $('.backToTop').show();
    else
        $('.backToTop').hide();
});
htmlDemo.backToTop=function()
{
    $(window).scrollTop(0);
}